std::remove_pointer< _Tp > Struct Template Reference
Utilities » Metaprogramming

Inherits std::__remove_pointer_helper< _Tp, typename >.

## Public Types

typedef _Tp | type

## Detailed Description

### template<typename _Tp>
struct std::remove_pointer< _Tp >

remove_pointer

Definition at line 1749 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits